<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.lib.cvsclient/1">
<module_version install_time="1165464541729" last="true" origin="installer" specification_version="1.14.22">
<file crc="1064124511" name="config/Modules/org-netbeans-lib-cvsclient.xml"/>
<file crc="2367433163" name="modules/locale/org-netbeans-lib-cvsclient_ja.jar"/>
<file crc="3726124803" name="modules/locale/org-netbeans-lib-cvsclient_pt_BR.jar"/>
<file crc="3670700959" name="modules/locale/org-netbeans-lib-cvsclient_zh_CN.jar"/>
<file crc="4227413613" name="modules/org-netbeans-lib-cvsclient.jar"/>
</module_version>
</module>
